<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sofware</title>
    <link rel="stylesheet" href="css.css">
</head>
<body>
    <div id="fondo">
        <h1 class="cursos">Página Informativa Programa <br> Tecnología en desarrollo de software</h1>

        <p class="infogeneral">Información General</p>
        <section id="section1">
            <p class="infogeneral">Presentación</p>
            <p id="parrafoinicial">El programa de Tecnología en Desarrollo de Software de la Universidad Católica de Pereira, 
                es apoyo para la formación de personas creativas e innovadoras con competencia para aplicar 
                conocimientos en la solución de problemas tecnológicos y con capacidad para la toma de decisiones, 
                capaces de diseñar y desarrollar proyectos que garanticen el uso y aprovechamiento adecuado de 
                sistemas de información en organizaciones nacionales e internacionales, mediante la apropiación de 
                tecnologías informáticas.
            </p>

            <ol type="i" class="primeralista">
                <li class="primeralista">Título otorgado	Tecnólogo en Desarrollo de Software</li>
                <li class="primeralista">Nivel de formación	Tecnológica</li>
                <li class="primeralista">Facultad Ciencias Básicas e Ingeniería</li>
                <li class="primeralista">Duración Seis (6) semestres</li>
                <li class="primeralista">Modalidad Presencial</li>
                <li class="primeralista">Código SNIES 105106</li><br><br>
            </ol>
        </section>
        <section id="section1">
                <p class="infogeneral">Coordinador</p>
                <img id="imagen_director" src="director.jpg" alt="Imagen del director de la tecnologia">    
                <p id="nombre_director">Jorge Leonardo Bañol</p>
        </section>

        <p class="infogeneral">Perfil profesional</p>
        <p class="infogeneral">Perfil de formación profesional</p>
        <p id="segundoparrafo">El Tecnólogo en Desarrollo de Software de la Universidad Católica de Pereira, desarrolla 
            y administra soluciones computacionales en el ámbito de sistemas de información.
            Asesora procesos de implementación de Sistemas de Información. <br> <br> Acompaña y asesora el 
            manejo eficiente de la información y los recursos informáticos de una organización, 
            genera propuestas para la creación de negocios asociados con el uso y aprovechamiento de 
            recursos tecnológicos en función de la satisfacción de necesidades sociales.</p>

            <p class="infogeneral">Perfil ocupacional</p>
            <p id="parrafoinicial">El Tecnológo en Desarrollo de Software de la Universidad Católica de Pereira se puede desempeñar como:</p>

            <ul class="lista_dos">
                <li class="lista_dos">Desarrollador de software</li>
                <li class="lista_dos">Administrador de sistemas de información</li>
                <li class="lista_dos">Administrador de bases de datos</li>
                <li class="lista_dos">Asesor de procesos de implementación de TIC</li>
            </ul>
    </div>
</body>
</html>